## python-os-win 0.4.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6 # Apache-2.0
Babel>=1.3 # BSD

eventlet!=0.18.3,>=0.18.2 # MIT
oslo.concurrency>=3.5.0 # Apache-2.0
oslo.config>=3.7.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.service>=1.0.0 # Apache-2.0

# Windows-only requirements
PyMI>=1.0.0;sys_platform=='win32' # Apache 2.0 License

=== debian/changelog ===
python-os-win (0.4.1-3+5~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:39:05 +0000

python-os-win (0.4.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Apr 2016 08:44:51 +0000

python-os-win (0.4.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 09:13:25 +0200

python-os-win (0.2.3-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 14:41:37 +0100

python-os-win (0.2.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 16:15:22 +0000

python-os-win (0.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Running unit tests for Python 3 too.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Jan 2016 08:47:38 +0000

python-os-win (0.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #807330)

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Dec 2015 14:47:11 +0100

=== debian/control ===
Source: python-os-win
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 1.3),
                     python-coverage,
                     python-eventlet (>= 0.18.2),
                     python-hacking,
                     python-mock (>= 1.3),
                     python-oslo.concurrency (>= 3.5.0),
                     python-oslo.config (>= 1:3.7.0),
                     python-oslo.i18n (>= 3.0.0),
                     python-oslo.log (>= 2.0.0),
                     python-oslo.service (>= 1.0.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.11.0),
                     python3-babel (>= 1.3),
                     python3-eventlet (>= 0.18.2),
                     python3-mock (>= 1.3),
                     python3-oslo.concurrency (>= 3.5.0),
                     python3-oslo.config (>= 1:3.7.0),
                     python3-oslo.i18n (>= 3.0.0),
                     python3-oslo.log (>= 2.0.0),
                     python3-oslo.service (>= 1.0.0),
                     python3-oslo.utils (>= 3.5.0),
                     python3-oslotest (>= 1:1.11.0),
                     python3-subunit,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-os-win?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-os-win -b debian/newton
Homepage: https://github.com/openstack/os-win

Package: python-os-win
Architecture: all
Depends: python-babel (>= 1.3),
         python-eventlet (>= 0.18.2),
         python-oslo.concurrency (>= 3.5.0),
         python-oslo.config (>= 1:3.7.0),
         python-oslo.i18n (>= 3.0.0),
         python-oslo.log (>= 2.0.0),
         python-oslo.service (>= 1.0.0),
         python-oslo.utils (>= 3.5.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-os-win-doc,
Description: Windows / Hyper-V library for OpenStack projects - Python 2.7
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the Python 2.7 module.

Package: python3-os-win
Architecture: all
Depends: python3-babel (>= 1.3),
         python3-eventlet (>= 0.18.2),
         python3-oslo.concurrency (>= 3.5.0),
         python3-oslo.config (>= 1:3.7.0),
         python3-oslo.i18n (>= 3.0.0),
         python3-oslo.log (>= 2.0.0),
         python3-oslo.service (>= 1.0.0),
         python3-oslo.utils (>= 3.5.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-os-win-doc,
Description: Windows / Hyper-V library for OpenStack projects - Python 3.x
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the Python 3.x module.

Package: python-os-win-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Windows / Hyper-V library for OpenStack projects - doc
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the documentation.

## python-os-win 1.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6 # Apache-2.0
Babel>=2.3.4 # BSD

eventlet!=0.18.3,>=0.18.2 # MIT
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.config>=3.14.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.utils>=3.16.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.service>=1.10.0 # Apache-2.0

# Windows-only requirements
PyMI>=1.0.0;sys_platform=='win32' # Apache 2.0 License
wmi;sys_platform=='win32' # MIT

=== debian/changelog ===
python-os-win (1.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 14:14:57 +0200

python-os-win (1.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Sep 2016 23:08:37 +0200

=== debian/control ===
--- 
+++ 
@@ -13,47 +13,49 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel (>= 1.3),
+Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage,
+                     python-ddt (>= 1.0.1),
                      python-eventlet (>= 0.18.2),
                      python-hacking,
                      python-mock (>= 1.3),
-                     python-oslo.concurrency (>= 3.5.0),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.concurrency (>= 3.8.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 3.0.0),
                      python-oslo.log (>= 2.0.0),
-                     python-oslo.service (>= 1.0.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.service (>= 1.10.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.11.0),
-                     python3-babel (>= 1.3),
+                     python3-babel (>= 2.3.4),
+                     python3-ddt (>= 1.0.1),
                      python3-eventlet (>= 0.18.2),
                      python3-mock (>= 1.3),
-                     python3-oslo.concurrency (>= 3.5.0),
-                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.concurrency (>= 3.8.0),
+                     python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 3.0.0),
                      python3-oslo.log (>= 2.0.0),
-                     python3-oslo.service (>= 1.0.0),
-                     python3-oslo.utils (>= 3.5.0),
+                     python3-oslo.service (>= 1.10.0),
+                     python3-oslo.utils (>= 3.16.0),
                      python3-oslotest (>= 1:1.11.0),
                      python3-subunit,
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-os-win?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-os-win -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-os-win?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-os-win -b debian/newton
 Homepage: https://github.com/openstack/os-win
 
 Package: python-os-win
 Architecture: all
-Depends: python-babel (>= 1.3),
+Depends: python-babel (>= 2.3.4),
          python-eventlet (>= 0.18.2),
-         python-oslo.concurrency (>= 3.5.0),
-         python-oslo.config (>= 1:3.7.0),
+         python-oslo.concurrency (>= 3.8.0),
+         python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 3.0.0),
          python-oslo.log (>= 2.0.0),
-         python-oslo.service (>= 1.0.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.service (>= 1.10.0),
+         python-oslo.utils (>= 3.16.0),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-os-win-doc,
@@ -66,14 +68,14 @@
 
 Package: python3-os-win
 Architecture: all
-Depends: python3-babel (>= 1.3),
+Depends: python3-babel (>= 2.3.4),
          python3-eventlet (>= 0.18.2),
-         python3-oslo.concurrency (>= 3.5.0),
-         python3-oslo.config (>= 1:3.7.0),
+         python3-oslo.concurrency (>= 3.8.0),
+         python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 3.0.0),
          python3-oslo.log (>= 2.0.0),
-         python3-oslo.service (>= 1.0.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.service (>= 1.10.0),
+         python3-oslo.utils (>= 3.16.0),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-os-win-doc,

=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/openstack/os-win/tags .*/(\d[\d\.]+)\.tar\.gz

## python-os-win 1.4.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.8 # Apache-2.0
Babel>=2.3.4 # BSD

eventlet!=0.18.3,>=0.18.2 # MIT
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
oslo.log>=3.11.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0

# Windows-only requirements
PyMI>=1.0.0;sys_platform=='win32' # Apache 2.0 License
wmi;sys_platform=='win32' # MIT

=== debian/changelog ===
python-os-win (1.4.1-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 07 Mar 2017 15:58:04 +0000

python-os-win (1.4.1-0ubuntu1) zesty; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 07 Mar 2017 09:30:56 -0500

python-os-win (1.4.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 11:47:37 -0500

python-os-win (1.3.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 11 Jan 2017 09:21:27 -0500

python-os-win (1.2.1-0ubuntu2) zesty; urgency=medium

  * debian/tests: Add autopkgtest 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 03 Nov 2016 11:29:18 -0400

python-os-win (1.2.1-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Nov 2016 14:11:23 -0400

python-os-win (1.2.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 13:37:43 -0400

python-os-win (1.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ James Page ]
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 24 Aug 2016 14:30:43 +0100

=== debian/control ===
Source: python-os-win
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 2.3.4),
                     python-coverage (>= 4.0),
                     python-ddt (>= 1.0.1),
                     python-eventlet (>= 0.18.2),
                     python-hacking (>= 0.10.0),
                     python-mock (>= 1.3),
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 3.11.0),
                     python-oslo.service (>= 1.10.0),
                     python-oslo.utils (>= 3.18.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python3-babel (>= 2.3.4),
                     python3-ddt (>= 1.0.1),
                     python3-eventlet (>= 0.18.2),
                     python3-mock (>= 1.3),
                     python3-oslo.concurrency (>= 3.8.0),
                     python3-oslo.config (>= 1:3.14.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log (>= 3.11.0),
                     python3-oslo.service (>= 1.10.0),
                     python3-oslo.utils (>= 3.18.0),
                     python3-oslotest (>= 1.10.0),
                     python3-subunit,
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-win
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-win
Homepage: https://github.com/openstack/os-win
XS-Testsuite: autopkgtest

Package: python-os-win
Architecture: all
Depends: python-babel (>= 2.3.4),
         python-eventlet (>= 0.18.2),
         python-oslo.concurrency (>= 3.8.0),
         python-oslo.config (>= 1:3.14.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 3.11.0),
         python-oslo.service (>= 1.10.0),
         python-oslo.utils (>= 3.18.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-os-win-doc,
Description: Windows / Hyper-V library for OpenStack projects - Python 2.7
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the Python 2.7 module.

Package: python3-os-win
Architecture: all
Depends: python3-babel (>= 2.3.4),
         python3-eventlet (>= 0.18.2),
         python3-oslo.concurrency (>= 3.8.0),
         python3-oslo.config (>= 1:3.14.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 3.11.0),
         python3-oslo.service (>= 1.10.0),
         python3-oslo.utils (>= 3.18.0),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-os-win-doc,
Description: Windows / Hyper-V library for OpenStack projects - Python 3.x
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the Python 3.x module.

Package: python-os-win-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Windows / Hyper-V library for OpenStack projects - doc
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the documentation.

## python-os-win 1.4.2

=== debian/changelog ===
python-os-win (1.4.2-1) unstable; urgency=medium

  * New upstream version

 -- David Homolka <david.homolka@ultimum.io>  Thu, 03 Aug 2017 14:10:00 +0200

python-os-win (1.2.0-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:08:46 +0100

=== debian/control ===
Source: python-os-win
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 10),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 2.3.4),
                     python-coverage,
                     python-ddt (>= 1.0.1),
                     python-eventlet (>= 0.18.2),
                     python-hacking,
                     python-mock (>= 1.3),
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.i18n (>= 3.0.0),
                     python-oslo.log (>= 3.11.0),
                     python-oslo.service (>= 1.10.0),
                     python-oslo.utils (>= 3.18.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1:1.11.0),
                     python3-babel (>= 2.3.4),
                     python3-ddt (>= 1.0.1),
                     python3-eventlet (>= 0.18.2),
                     python3-mock (>= 1.3),
                     python3-oslo.concurrency (>= 3.8.0),
                     python3-oslo.config (>= 1:3.14.0),
                     python3-oslo.i18n (>= 3.0.0),
                     python3-oslo.log (>= 3.11.0),
                     python3-oslo.service (>= 1.10.0),
                     python3-oslo.utils (>= 3.18.0),
                     python3-oslotest (>= 1:1.11.0),
                     python3-subunit,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-os-win.git/?h=debian%2Focata
Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-os-win.git -b debian/ocata
Homepage: https://github.com/openstack/os-win

Package: python-os-win
Architecture: all
Depends: python-babel (>= 2.3.4),
         python-eventlet (>= 0.18.2),
         python-oslo.concurrency (>= 3.8.0),
         python-oslo.config (>= 1:3.14.0),
         python-oslo.i18n (>= 3.0.0),
         python-oslo.log (>= 3.11.0),
         python-oslo.service (>= 1.10.0),
         python-oslo.utils (>= 3.18.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-os-win-doc,
Description: Windows / Hyper-V library for OpenStack projects - Python 2.7
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the Python 2.7 module.

Package: python3-os-win
Architecture: all
Depends: python3-babel (>= 2.3.4),
         python3-eventlet (>= 0.18.2),
         python3-oslo.concurrency (>= 3.8.0),
         python3-oslo.config (>= 1:3.14.0),
         python3-oslo.i18n (>= 3.0.0),
         python3-oslo.log (>= 3.11.0),
         python3-oslo.service (>= 1.10.0),
         python3-oslo.utils (>= 3.18.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-os-win-doc,
Description: Windows / Hyper-V library for OpenStack projects - Python 3.x
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the Python 3.x module.

Package: python-os-win-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Windows / Hyper-V library for OpenStack projects - doc
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the documentation.

## python-os-win 2.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD

eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.config!=4.3.0,!=4.4.0,>=4.0.0 # Apache-2.0
oslo.log>=3.22.0 # Apache-2.0
oslo.utils>=3.20.0 # Apache-2.0
oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0

# Windows-only requirements
PyMI>=1.0.0;sys_platform=='win32' # Apache 2.0 License
wmi;sys_platform=='win32' # MIT

=== debian/changelog ===
python-os-win (2.2.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 16 Aug 2017 15:48:50 +0000

python-os-win (2.2.0-0ubuntu1) artful; urgency=medium

  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Aug 2017 10:23:37 -0400

python-os-win (2.1.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jul 2017 16:24:58 -0400

python-os-win (2.0.1-0ubuntu1) artful; urgency=medium

  * d/watch: Use pypi.debian.net.
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:26:54 +0100

python-os-win (2.0.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use tarballs.openstack.org.
  * New upstream release for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:05:40 +0100

=== debian/control ===
Source: python-os-win
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx (>= 1.5.1),
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 2.3.4),
                     python-coverage (>= 4.0),
                     python-ddt (>= 1.0.1),
                     python-eventlet (>= 0.18.2),
                     python-hacking (>= 0.10.0),
                     python-mock (>= 1.3),
                     python-openstackdocstheme (>= 1.16.0),
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.config (>= 1:4.0.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 3.22.0),
                     python-oslo.service (>= 1.10.0),
                     python-oslo.utils (>= 3.20.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-pep8,
                     python3-babel (>= 2.3.4),
                     python3-ddt (>= 1.0.1),
                     python3-eventlet (>= 0.18.2),
                     python3-mock (>= 1.3),
                     python3-openstackdocstheme (>= 1.16.0),
                     python3-oslo.concurrency (>= 3.8.0),
                     python3-oslo.config (>= 1:4.0.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log (>= 3.22.0),
                     python3-oslo.service (>= 1.10.0),
                     python3-oslo.utils (>= 3.20.0),
                     python3-oslotest (>= 1.10.0),
                     python3-pep8,
                     python3-subunit,
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-win
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-win
Homepage: https://github.com/openstack/os-win
XS-Testsuite: autopkgtest

Package: python-os-win
Architecture: all
Depends: python-babel (>= 2.3.4),
         python-eventlet (>= 0.18.2),
         python-oslo.concurrency (>= 3.8.0),
         python-oslo.config (>= 1:4.0.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 3.22.0),
         python-oslo.service (>= 1.10.0),
         python-oslo.utils (>= 3.20.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-os-win-doc,
Description: Windows / Hyper-V library for OpenStack projects - Python 2.7
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the Python 2.7 module.

Package: python3-os-win
Architecture: all
Depends: python3-babel (>= 2.3.4),
         python3-eventlet (>= 0.18.2),
         python3-oslo.concurrency (>= 3.8.0),
         python3-oslo.config (>= 1:4.0.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 3.22.0),
         python3-oslo.service (>= 1.10.0),
         python3-oslo.utils (>= 3.20.0),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-os-win-doc,
Description: Windows / Hyper-V library for OpenStack projects - Python 3.x
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the Python 3.x module.

Package: python-os-win-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Windows / Hyper-V library for OpenStack projects - doc
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the documentation.

## python-os-win 3.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD

eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
oslo.concurrency>=3.20.0 # Apache-2.0
oslo.config>=5.1.0 # Apache-2.0
oslo.log>=3.30.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0

# Windows-only requirements
PyMI>=1.0.0;sys_platform=='win32' # Apache 2.0 License
wmi>=0.5;sys_platform=='win32' # MIT

=== debian/changelog ===
python-os-win (3.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 11:30:30 +0000

python-os-win (2.6.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 17:09:51 +0000

python-os-win (2.5.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 14 Nov 2017 10:38:57 +0000

=== debian/control ===
Source: python-os-win
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.5.1),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-coverage (>= 4.0),
 python-ddt (>= 1.0.1),
 python-eventlet (>= 0.18.2),
 python-hacking (>= 0.10.0),
 python-mock (>= 2.0.0),
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx (>= 4.7.0),
 python-oslotest (>= 1.10.0),
 python-pep8,
 python3-babel (>= 2.3.4),
 python3-ddt (>= 1.0.1),
 python3-eventlet (>= 0.18.2),
 python3-mock (>= 2.0.0),
 python3-openstackdocstheme (>= 1.17.0),
 python3-oslo.concurrency (>= 3.25.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1.10.0),
 python3-pep8,
 python3-subunit (>= 1.0.0),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-win
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-win
Homepage: https://github.com/openstack/os-win
XS-Testsuite: autopkgtest

Package: python-os-win
Architecture: all
Depends:
 python-babel (>= 2.3.4),
 python-eventlet (>= 0.18.2),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-os-win-doc,
Description: Windows / Hyper-V library for OpenStack projects - Python 2.7
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the Python 2.7 module.

Package: python-os-win-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Windows / Hyper-V library for OpenStack projects - doc
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the documentation.

Package: python3-os-win
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-eventlet (>= 0.18.2),
 python3-oslo.concurrency (>= 3.25.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-os-win-doc,
Description: Windows / Hyper-V library for OpenStack projects - Python 3.x
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the Python 3.x module.

=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT := https://github.com/openstack/os-win.git
-include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-os-win; \
	done
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-os-win; \
	done
	rm -rf $(CURDIR)/debian/python*-os-win/usr/lib/python*/dist-packages/*.pth

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		rm -rf .testrepository ; \
		testr-python$$PYMAJOR init ; \
		TEMP_REZ=`mktemp -t` ; \
		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ; \
		testr-python$$PYMAJOR slowest ; \
	done
endif


override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	sphinx-build -b html doc/source debian/python-os-win-doc/usr/share/doc/python-os-win-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build


# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:

=== debian/tests/control ===
Tests: os-win
Depends: python-os-win

## python-os-win 4.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 
 eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
-oslo.concurrency>=3.20.0 # Apache-2.0
+oslo.concurrency>=3.25.0 # Apache-2.0
 oslo.config>=5.1.0 # Apache-2.0
-oslo.log>=3.30.0 # Apache-2.0
+oslo.log>=3.36.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0

=== debian/changelog ===
python-os-win (4.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 23:58:52 +0200

python-os-win (4.0.0-2) experimental; urgency=medium

  * Add missing build-depends to python3-sphinx.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 17:19:50 +0200

python-os-win (4.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Building sphinx doc with Python 3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 17:06:04 +0200

python-os-win (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:34 +0000

python-os-win (3.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Feb 2018 11:11:56 +0000

python-os-win (2.2.0-2) unstable; urgency=medium

  * Build-depends on python{3,}-pep8 (Closes: #880191).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Oct 2017 18:20:42 +0000

python-os-win (2.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2017 23:36:21 +0200

=== debian/control ===
Source: python-os-win
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel,
 python-coverage,
 python-ddt,
 python-docutils,
 python-eventlet,
 python-hacking,
 python-mock,
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-pep8,
 python-testtools (>= 2.2.0),
 python3-babel,
 python3-ddt,
 python3-eventlet,
 python3-mock,
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.concurrency (>= 3.25.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-pep8,
 python3-testtools (>= 2.2.0),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-win
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-win.git
Homepage: https://github.com/openstack/os-win

Package: python-os-win
Architecture: all
Depends:
 python-babel,
 python-eventlet,
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-os-win-doc,
Description: Windows / Hyper-V library for OpenStack projects - Python 2.7
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the Python 2.7 module.

Package: python-os-win-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Windows / Hyper-V library for OpenStack projects - doc
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the documentation.

Package: python3-os-win
Architecture: all
Depends:
 python3-babel,
 python3-eventlet,
 python3-oslo.concurrency (>= 3.25.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-os-win-doc,
Description: Windows / Hyper-V library for OpenStack projects - Python 3.x
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the Python 3.x module.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/os-win.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-os-win-doc/usr/share/doc/python-os-win-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:

## python-os-win 4.0.1

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
 
-eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
+eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 oslo.concurrency>=3.25.0 # Apache-2.0
 oslo.config>=5.1.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0

=== debian/changelog ===
python-os-win (4.0.1-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 03 Sep 2018 10:17:29 +0000

python-os-win (4.0.1-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.
  * Switch to python3-sphinx for documentation build.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Sep 2018 09:44:21 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-os-win
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 9),
  dh-python,
  openstack-pkg-tools,
  python-all,
@@ -14,54 +15,57 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.5.1),
 Build-Depends-Indep:
- python-babel,
- python-coverage,
- python-ddt,
- python-docutils,
- python-eventlet,
- python-hacking,
- python-mock,
+ python-babel (>= 2.3.4),
+ python-coverage (>= 4.0),
+ python-ddt (>= 1.0.1),
+ python-eventlet (>= 0.18.2),
+ python-hacking (>= 0.10.0),
+ python-mock (>= 2.0.0),
+ python-openstackdocstheme (>= 1.18.1),
  python-oslo.concurrency (>= 3.25.0),
  python-oslo.config (>= 1:5.1.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.log (>= 3.36.0),
+ python-oslo.service (>= 1.24.0),
  python-oslo.utils (>= 3.33.0),
- python-oslotest (>= 1:3.2.0),
+ python-oslosphinx (>= 4.7.0),
+ python-oslotest (>= 3.2.0),
  python-pep8,
- python-testtools (>= 2.2.0),
- python3-babel,
- python3-ddt,
- python3-eventlet,
- python3-mock,
+ python3-babel (>= 2.3.4),
+ python3-ddt (>= 1.0.1),
+ python3-eventlet (>= 0.18.2),
+ python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-oslo.concurrency (>= 3.25.0),
  python3-oslo.config (>= 1:5.1.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
+ python3-oslo.service (>= 1.24.0),
  python3-oslo.utils (>= 3.33.0),
- python3-oslotest (>= 1:3.2.0),
+ python3-oslotest (>= 3.2.0),
  python3-pep8,
- python3-testtools (>= 2.2.0),
+ python3-subunit (>= 1.0.0),
  subunit,
  testrepository,
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-win
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-win.git
+Standards-Version: 4.1.2
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-win
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-win
 Homepage: https://github.com/openstack/os-win
+XS-Testsuite: autopkgtest
 
 Package: python-os-win
 Architecture: all
 Depends:
- python-babel,
- python-eventlet,
+ python-babel (>= 2.3.4),
+ python-eventlet (>= 0.18.2),
  python-oslo.concurrency (>= 3.25.0),
  python-oslo.config (>= 1:5.1.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.log (>= 3.36.0),
+ python-oslo.service (>= 1.24.0),
  python-oslo.utils (>= 3.33.0),
- python-pbr (>= 2.0.0),
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -89,14 +93,14 @@
 Package: python3-os-win
 Architecture: all
 Depends:
- python3-babel,
- python3-eventlet,
+ python3-babel (>= 2.3.4),
+ python3-eventlet (>= 0.18.2),
  python3-oslo.concurrency (>= 3.25.0),
  python3-oslo.config (>= 1:5.1.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
+ python3-oslo.service (>= 1.24.0),
  python3-oslo.utils (>= 3.33.0),
- python3-pbr (>= 2.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
